Computer Security
[EN] securityvulns.ru no-pyccku


CiscoWorks buffer overflow
Published:01.11.2010
Source:
SecurityVulns ID:11221
Type:remote
Description:TCP/443, TCP/1741 Web server buffer overflow.
Affected:CISCO : CiscoWorks 3.0
CVE:CVE-2010-3036 (Multiple buffer overflows in the authentication functionality in the web-server module in Cisco CiscoWorks Common Services before 4.0 allow remote attackers to execute arbitrary code via a session on TCP port (1) 443 or (2) 1741, aka Bug ID CSCti41352.)
Original documentdocumentCISCO, Cisco Security Advisory: CiscoWorks Common Services Arbitrary Code Execution Vulnerability (01.11.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod